/* CSS Document */

.breadcrumb {
    position: relative;
	padding-bottom: 7px;
}

.breadcrumb-list-header {
    position: absolute;
    top: 22px;
    left: -22px;
    width: 7px;
    height: 7px;
    background: url('../images_interface/overlaps.png') no-repeat scroll left top transparent;
}

.breadcrumb-list {
    position: relative;
    left: -22px;
    float: left;
    border: 0px none;
    padding: 0px 7px;
    overflow: hidden;
    background: url('../images_interface/breadcrumb.png') no-repeat scroll right -38px #727070;
    margin-top: 3px;
	font-size: 11px; 
	font-size: 10px;
	color: #888;
}

.breadcrumb-list .breadcrumb-item {
    float: left;
    height: 19px;
    margin: 0px;
    padding: 0px 11px 0px 21px;
    background: url('../images_interface/breadcrumb.png') no-repeat scroll left -19px #727070;
	color: #000;
	font-weight: bold;
	margin: 0px 3px;
}

.breadcrumb-list .breadcrumb-item.first, .breadcrumb-list .breadcrumb-item.view-home {
    background: none repeat scroll 0% 0% transparent;
}

.breadcrumb-list .breadcrumb-item.last {
    background-color: #E2E2E0;
    background-position: left -58px;
}

.breadcrumb-list .breadcrumb-item a {
    font: 10px/19px Arial;
    color: #FFF;
	font-weight: bold;
}

.breadcrumb-list .breadcrumb-item.last a {
    color: #888;
}

.breadcrumb-list-footer {
    display: none;
}

h1 {
font-size:16px;
color:#cc3300;
font-family:Arial;
margin-top:0px;
line-height:17px;
}

h1.home {
font-size:16px;
color:#cc3300;
font-family:Arial;
margin-top:3px;
margin-bottom:4px;
letter-spacing:-.2px;
}


h1.small {
font-size:12px;
color:#333;
font-family:Arial;
margin:0px;
}

input.submit { 
width:110px; 
height:19px; 
border: none; 
font-family: sans-serif; 
color: #000000; 
font-size: 10px; 
vertical-align: middle; 
background-image: url(buttonsubmitrequest.gif);
} 


h2 {
font-size:12px;
color:#333;
font-family:Arial;
margin-top:5px;
margin-bottom:5px;
}

.employment {
font-size:13px;
color:#cc3300;
font-family:Arial;
margin-top:5px;
margin-bottom:5px;
}

h2.redh2 {
font-size:12px;
color:#cc3300;
font-family:Arial;
margin-top:0px;
margin-bottom:4px;
}
h5.toggle {
overflow: hidden;
margin: 0;
}
h5.toggle.active a {
border-bottom: 0;
}
h5.toggle.active span.arrow {
background-color: #C00;
background-image: url(http://www.4starelectronics.com/images_interface/toggle_minus.png);
}
h5.toggle span.arrow {
background: #666666 url(http://www.4starelectronics.com/images_interface/toggle_plus.png) no-repeat center center;
display: block;
width: 22px;
height: 22px;
float: left;
margin-right: 18px;
}
h5.toggle a {
font: 13px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
cursor: pointer;
color: #333333;
border-top: 1px solid #e8e6e6;
overflow: hidden;
margin: 0;
padding: 10px 0px;
float: left;
width: 100%;
}
h5.toggle a:hover {
color: #C00;
text-decoration:none;
}
.toggle-content {
padding: 0 0 10px 0;
}

.subh2 {
font-size:14px;
color:#333;
font-family:Arial;
font-weight:bold;
margin-top:0px;
margin-bottom:8px;
}

br.faqs {
margin:4px;
}

hr.searchresults {
width:544px;
border:0px;
background-color:#CCCCCC;
height:1px;
}

p {
font-size:11px;
color:#333;
font-family:Arial;
margin-top:0px;
margin-bottom:10px;
line-height:15px;
text-align:justify;
}

p.qa {
font-size:11px;
color:#333;
font-family:Arial;
margin-top:0px;
margin-bottom:0px;
text-align:left;
}


.disclaimer {
font-size:10px;
color:#333;
font-family:Arial;
margin-top:0px;
text-align:left;
}

.imgborder {
    border:0px;      
}


.parts {
font-size:15px;
color:#333;
font-family:Arial;
margin-top:0px;
margin-bottom:10px;
line-height:15px;
text-align:justify;
}

p.pbolditalics {
font-size:11px;
color:#333;
font-family:Arial;
font-style:italic;
font-weight:bold;
margin-top:0px;
margin-bottom:10px;
line-height:15px;
text-align:justify;
}

b {
font-size:11px;
color:#333;
font-family:Arial;
}

strong {
font-size:11px;
color:#333;
font-family:Arial;
}

#maincontent ul {
margin-top:8px;
margin-bottom:9px;
color:#333;
list-style-image: url('../images_interface/threedotlink.gif');
}

li.ulmanuf {
margin-left:-20px;
font-size:11px;
color:#333;
font-family:Arial;
text-align:justify;
}

li {
margin-left:-15px;
font-size:11px;
color:#333;
font-family:Arial;
text-align:justify;
}

li.faq {
font-size:11px;
color:#333;
font-family:Arial;
text-align:justify;
}

ol {
font-size:11px;
color:#333;
margin-top:4px;
text-align:justify;
}

.mannav {
margin-left:-5px;
font-size:11px;
color:#333;
font-family:Arial;
text-decoration:none;
}

a {
font-size:11px;
color:#cc3300;
font-family:Arial;
text-decoration:none;
line-height:15px;
}

a.listlinks {
font-size:11px;
color:#FFFFFF;
font-family:Arial;
text-decoration:none;
line-height:15px;
}


a:hover {
text-decoration:underline;
font-size:11px;
color:#cc3300;
line-height:15px;
font-family:Arial;
}

a.partcount {
font-size:11px;
color:#cc3300;
font-family:Arial;
text-decoration:underline;
font-weight:bold;
line-height:15px;
}
a.partcount:hover {
font-size:11px;
color:#cc3300;
font-family:Arial;
text-decoration:none;
font-weight:bold;
line-height:15px;
}

a.boldlinks {
font-size:11px;
color:#cc3300;
font-family:Arial;
text-decoration:none;
font-weight:bold;
line-height:15px;
}

a.boldlinks:hover {
text-decoration:underline;
font-size:11px;
color:#cc3300;
font-weight:bold;
line-height:15px;
font-family:Arial;
}

a.redboldlink {
font-size:12px;
color:#cc3300;
font-family:Arial;
text-decoration:none;
font-weight:bold;
line-height:15px;
}

a.redboldlink:hover {
text-decoration:underline;
font-size:12px;
color:#cc3300;
font-weight:bold;
line-height:15px;
font-family:Arial;
}


.rednavhead {
font-size:13px;
color:#cc3300;
font-family:Arial;
font-weight:bold;
margin-bottom:10px;
}

.relatedterms {
font-size:11px;
color:#999999;
font-family:Arial;
margin-bottom:10px;
}

.whiteheadings {
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:Arial;
padding-bottom:5px;
}

.whiteheadingslead {
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:Arial;
padding-bottom:5px;
}

.whiteboldtext {
font-size:11px;
color:#FFF;
font-weight:normal;
font-family:Arial;
font-weight:bold;
}

.whitetext {
font-size:11px;
color:#FFF;
font-weight:normal;
font-family:Arial;
}


.italicleader {
font-family:Arial; 
font-size:11px;
font-style:italic;  
font-weight:bold; 
color:#FFF;
}

.manuftext {
margin-left:-5px;
font-size:11px;
color:#333;
font-family:Arial;
text-decoration:none;
line-height:15px;
}

a.navigation {
margin-left:-5px;
font-size:11px;
color:#333;
font-family:Arial;
text-decoration:none;
line-height:15px;
}

a.navigation:hover {
margin-left:-5px;
text-decoration:underline;
font-size:11px;
color:#F00;
line-height:15px;
font-family:Arial;
}

a.graybarlinks {
font-size:11px;
color:#FFF;
font-family:Arial;
text-decoration:none;

}

a.graybarlinks:hover {
text-decoration:underline;
font-size:11px;
color:#FF4A4A;
font-family:Arial;
}

a.whitenavlinks {
font-size:11px;
color:#FFF;
font-family:Arial;
text-decoration:none;
}

a.whitenavlinks:hover {
text-decoration:underline;
font-size:11px;
font-family:Arial;
}

.redbar {
font-size:11px;
color:#F00;
font-family:Arial;
}

.regulartext {
font-size:11px;
color:#333;
font-family:Arial;
line-height:15px;
}

.regulartextwhite {
font-size:11px;
color:#FFF;
font-family:Arial;
line-height:15px;
}

.resulttext {
font-size:11px;
color:#333;
font-family:Arial;
}

.regulartextbold {
font-size:11px;
color:#333;
font-family:Arial;
line-height:15px;
font-weight:bold;
}

.parthighlight {
font-size:11px;
color:#FF0000;
background-color:#FFFF00;
font-family:Arial;
line-height:15px;
font-weight:bold;
}

.bigbold {
font-size:14px;
color:#333;
font-family:Arial;
line-height:15px;
font-weight:bold;
}

.regulartextboldblack {
font-size:11px;
font-weight:bold;
color:#000;
font-family:Arial;
}

.regulartextforms {
font-size:11px;
color:#000;
font-family:Arial;
}

.redtext {
font-size:11px;
color:#cc3300;
font-family:Arial;

}

.redtextbold {
font-size:11px;
color:#cc3300;
font-family:Arial;
font-weight:bold;
}


.redpart {
margin:0px;
font-size:11px;
color:#cc3300;
font-family:Arial;
font-weight:bold;
}

.redaster {
font-size:14px;
color:#cc3300;
font-family:Arial;
font-weight:bold;
}

.partnumberblue {
font-size:15px;
color:#0000FF;
font-family:Arial;
font-weight:bold;
}

.largeboldblack {
font-size:17px;
color:#000;
font-family:Arial;
font-weight:bold;
}

.searchtext {
font-size:17px;
color:#cc3300;
font-family:Arial;
font-weight:bold;
}

.regulartextfooter {
font-size:11px;
color:#333;
font-family:Arial;

}

.smalltext {
font-size:11px;
color:#333;
font-family:Arial;
}

.smalltextbold {
font-size:11px;
color:#000;
font-weight:bold;
font-family:Arial;
}

.whiteheadings {
font-size:11px;
color:#FFF;
font-weight:bold;
font-family:Arial, Arial;
}

input.smallCheckbox {
	margin:0;
}

input, textarea { 
font-family:Arial;
font-size:12px; 
}

input, textbox {
font-family:Arial;
font-size:12px;
}

.navtext {
visibility:hidden;
position:absolute;
width:250px;
height:75px;
font-size:12px;
border-color:#666666;
background-color:#CCCCCC;
color:#333;
}

td.tddetails {
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
font-weight:bold;
vertical-align:top;
}

td.tddetails2 {
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
vertical-align:top;
}

.mfgdetails {
color:#333;
}

a.button, input.button {
background-color: #b32017;
border: 1px solid #999;
color: #ffffff;
font-size: 12px;
line-height: 12px;
padding: 5px 10px 5px 10px;
text-decoration: none;
font-weight:bold;
display: inline-block;
margin: 5px 0;
}
a.button.grey, input.button.grey {
background-color: #777777;
}
a.button.disabled, input.button.disabled {
background-color: #bbbbbb;
border: 1px solid #bbbbbb;
pointer-events: none;
cursor: default;
}
a.button:hover, input.button:hover {
background-color: #444444;
}
a.button.large, input.button.large {
padding: 10px 20px 10px 20px;
font-size: 14px;
line-height: 14px;
}


.testimonial {
border: 1px solid #d3d3d3;
background-color:#fff;
padding: 15px;
position: relative;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 1px 1px 2px 0px rgba(180, 180, 180, 0.2);
-moz-box-shadow: 1px 1px 2px 0px rgba(180, 180, 180, 0.2);
box-shadow: 1px 1px 2px 0px rgba(180, 180, 180, 0.2);
}

.testimonial:after {
content: '';
width: 22px;
height: 22px;
position: absolute;
bottom: -22px;
left: 20px;
background: url(../images/testimonials.png) no-repeat;
}

.testimonial-author {
margin: 5px 0 0 50px;
color: #777777;
}


.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}
.simply-scroll-clip { /* Clip DIV - automatically generated */
	position: relative;
	overflow: hidden;
}
.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.simply-scroll-list li img {
	border: none;
	display: block;
}
.simply-scroll-btn {
	position: absolute;
	background-image: url(buttons.png);
	width: 42px;
	height: 44px;
	z-index:3;
	cursor: pointer;
}
.simply-scroll-btn-left {
	left: 6px;
	bottom: 6px;
	background-position: 0 -44px;
}
.simply-scroll-btn-left.disabled {
	background-position: 0 0 !important;
}
.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus {
	background-position: 0 -88px;
}
.simply-scroll-btn-right {
	right: 6px;
	bottom: 6px;
	background-position: -84px -44px;
}
.simply-scroll-btn-right.disabled {
	background-position: -84px 0 !important;
}
.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus {
	background-position: -84px -88px;
}
.simply-scroll-btn-up {
	right: 6px;
	top: 6px;
	background-position: -126px -44px;
}
.simply-scroll-btn-up.disabled {
	background-position: -126px 0 !important;
}
.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus {
	background-position: -126px -88px;
}
.simply-scroll-btn-down {
	right: 6px;
	bottom: 6px;
	background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
	background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
	background-position: -42px -88px;
}
.simply-scroll-btn-pause {
	right: 6px;
	bottom: 6px;
	background-position: -168px -44px;
}
.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
	background-position: -168px -88px;
}
.simply-scroll-btn-pause.active {
	background-position: -84px -44px;
}
.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
	background-position: -84px -88px;
}
.simply-scroll { /* Customisable base class for style override DIV */
	width: 100%;
}
.simply-scroll .simply-scroll-clip {
	width: 100%;
}
.simply-scroll .simply-scroll-list {
}
.simply-scroll .simply-scroll-list li {
	float: left;
	width: 235px;
}
.simply-scroll .simply-scroll-list li.cert {
	width: 100px;
}
.vert { /* wider than clip to position buttons to side */
	width: 340px;
	height: 400px;
	margin-bottom: 1.5em;
}
.vert .simply-scroll-clip {
	width: 290px;
	height: 400px;
}
.vert .simply-scroll-list {
}
.vert .simply-scroll-list li {
	width: 290px;
	height: 200px;
}
.vert .simply-scroll-list li img {
}
.vert .simply-scroll-btn {
}
.vert .simply-scroll-btn-up { /* modified btn pos */
	right: 0;
	top: 0;
}
.vert .simply-scroll-btn-up.disabled {
}
.vert .simply-scroll-btn-up:hover {
}
.vert .simply-scroll-btn-down { /* modified btn pos */
	right: 0;
	top: 52px;
}
.vert .simply-scroll-btn-down.disabled {
}
.vert .simply-scroll-btn-down:hover {
}

.greyhover {
-webkit-filter: grayscale(100%);
}
.greyhover:hover {
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}
.footer-icon {
display: block;
float: left;
margin: 0 5px 5px 0;
background-color: #efefef !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
width: 40px;
height: 40px;
}
.footer-icon a {
-webkit-transition: all 0.2s ease 0s;
-moz-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
display: inline-block;
height: 60px;
text-indent: -9999px;
background-position: 0px 0px;
background-repeat: no-repeat;
}
.footer-icon a:hover {
background-position: 0px -60px !important;
}
.footer-facebook a {
background: url(../images/facebook.png) no-repeat 0 0;
}
.footer-facebook a:hover {
background: url(../images/facebook.png) no-repeat 0 0;
}


.social-icon {
display: block;
float: left;
margin: 0 5px 5px 0;
background-color: #efefef !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
width: 40px;
height: 40px;
}
.social-icon a {
-webkit-transition: all 0.2s ease 0s;
-moz-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
display: inline-block;
width: 40px;
height: 40px;
text-indent: -9999px;
background-position: 0px 0px;
background-repeat: no-repeat;
}
.social-icon a:hover {
background-color: #cccccc;
background-position: 0px -40px !important;
}
.social-facebook a {
background: url(../images/facebook.png) no-repeat 0 0;
}
.social-facebook a:hover {
background-color: #3b5998;
}
.social-linkedin a {
background: url(../images/linkedin.png) no-repeat 0 0;
}
.social-linkedin a:hover {
background-color: #71b2d0;
}
.social-googleplus a {
background: url(../images/googleplus.png) no-repeat 0 0;
}
.social-googleplus a:hover {
background-color: #d94a39;
}

a.footer-certs img {
-webkit-filter: grayscale(100%);
-webkit-filter: grayscale(1);
filter: grayscale(100%);
filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
a.footer-certs img:hover {
filter: none;
-webkit-filter: grayscale(0);
}

@font-face {
	font-family: 'icons';
	src:url('../fonts/icons.eot?u35p5j');
	src:url('../fonts/icons.eot?#iefixu35p5j') format('embedded-opentype'),
		url('../fonts/icons.woff?u35p5j') format('woff'),
		url('../fonts/icons.ttf?u35p5j') format('truetype'),
		url('../fonts/icons.svg?u35p5j#icons') format('svg');
	font-weight: normal;
	font-style: normal;
	zoom: 1;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e600";
}
.icon-envelope:before {
	content: "\e601";
}
.icon-heart:before {
	content: "\e602";
}
.icon-star:before {
	content: "\e603";
}
.icon-star-empty:before {
	content: "\e604";
}
.icon-ok:before {
	content: "\e605";
}
.icon-remove:before {
	content: "\e606";
}
.icon-signal:before {
	content: "\e607";
}
.icon-cog:before {
	content: "\e608";
}
.icon-home:before {
	content: "\e609";
}
.icon-tags:before {
	content: "\e60a";
}
.icon-tag:before {
	content: "\e60b";
}
.icon-flag:before {
	content: "\e60c";
}
.icon-lock:before {
	content: "\e60d";
}
.icon-refresh:before {
	content: "\e60e";
}
.icon-repeat:before {
	content: "\e60f";
}
.icon-download-alt:before {
	content: "\e610";
}
.icon-file:before {
	content: "\e611";
}
.icon-book:before {
	content: "\e612";
}
.icon-bookmark:before {
	content: "\e613";
}
.icon-pencil:before {
	content: "\e614";
}
.icon-map-marker:before {
	content: "\e615";
}
.icon-ok-sign:before {
	content: "\e616";
}
.icon-remove-sign:before {
	content: "\e617";
}
.icon-plus-sign:before {
	content: "\e618";
}
.icon-chevron-right:before {
	content: "\e619";
}
.icon-question-sign:before {
	content: "\e61a";
}
.icon-info-sign:before {
	content: "\e61b";
}
.icon-screenshot:before {
	content: "\e61c";
}
.icon-remove-circle:before {
	content: "\e61d";
}
.icon-ok-circle:before {
	content: "\e61e";
}
.icon-arrow-right:before {
	content: "\e61f";
}
.icon-share-alt:before {
	content: "\e620";
}
.icon-plus:before {
	content: "\e621";
}
.icon-minus:before {
	content: "\e622";
}
.icon-exclamation-sign:before {
	content: "\e623";
}
.icon-eye-open:before {
	content: "\e624";
}
.icon-cogs:before {
	content: "\e625";
}
.icon-facebook-sign:before {
	content: "\e626";
}
.icon-key:before {
	content: "\e627";
}
.icon-bar-chart:before {
	content: "\e628";
}
.icon-folder-open:before {
	content: "\e629";
}
.icon-chevron-down:before {
	content: "\e62a";
}
.icon-comment:before {
	content: "\e62b";
}
.icon-random:before {
	content: "\e62c";
}
.icon-plane:before {
	content: "\e62d";
}
.icon-warning-sign:before {
	content: "\e62e";
}
.icon-thumbs-up:before {
	content: "\e62f";
}
.icon-heart-empty:before {
	content: "\e630";
}
.icon-linkedin-sign:before {
	content: "\e631";
}
.icon-trophy:before {
	content: "\e632";
}
.icon-phone:before {
	content: "\e633";
}
.icon-bookmark-empty:before {
	content: "\e634";
}
.icon-phone-sign:before {
	content: "\e635";
}
.icon-facebook:before {
	content: "\e636";
}
.icon-tasks:before {
	content: "\e637";
}
.icon-wrench:before {
	content: "\e638";
}
.icon-globe:before {
	content: "\e639";
}
.icon-circle-arrow-down:before {
	content: "\e63a";
}
.icon-circle-arrow-right:before {
	content: "\e63b";
}
.icon-bullhorn:before {
	content: "\e63c";
}
.icon-rss:before {
	content: "\e63d";
}
.icon-credit:before {
	content: "\e63e";
}
.icon-link:before {
	content: "\e63f";
}
.icon-magic:before {
	content: "\e640";
}
.icon-truck:before {
	content: "\e641";
}
.icon-google-plus-sign:before {
	content: "\e642";
}
.icon-google-plus:before {
	content: "\e643";
}
.icon-lightbulb:before {
	content: "\e644";
}
.icon-bolt:before {
	content: "\e645";
}
.icon-comment-alt:before {
	content: "\e646";
}
.icon-linkedin:before {

	content: "\e647";
}
.icon-caret-down:before {
	content: "\e648";
}
.icon-caret-right:before {
	content: "\e649";
}
.icon-sort:before {
	content: "\e64a";
}
.icon-file-alt:before {
	content: "\e64b";
}
.icon-ambulance:before {
	content: "\e64c";
}
.icon-fighter-jet:before {
	content: "\e64d";
}
.icon-double-angle-right:before {
	content: "\e64e";
}
.icon-quote-right:before {
	content: "\e64f";
}
.icon-quote-left:before {
	content: "\e650";
}
.icon-angle-down:before {
	content: "\e651";
}
.icon-angle-right:before {
	content: "\e652";
}
.icon-double-angle-down:before {
	content: "\e653";
}
.icon-reply-all:before {
	content: "\e654";
}
.icon-question:before {
	content: "\e655";
}
.icon-info:before {
	content: "\e656";
}
.icon-exclamation:before {
	content: "\e657";
}
.icon-rss-sign:before {
	content: "\e658";
}
.icon-chevron-sign-down:before {
	content: "\e659";
}
.icon-chevron-sign-right:before {
	content: "\e65a";
}
.icon-calendar-empty:before {
	content: "\e65b";
}
.icon-thumbs-up2:before {
	content: "\e65c";
}
.icon-thumbs-down:before {
	content: "\e65d";
}
.icon-file-text:before {
	content: "\e65e";
}
.icon-male:before {
	content: "\e65f";
}
.icon-female:before {
	content: "\e660";
}
.icon-double-angle-left:before {
	content: "\e661";
}
.icon-double-angle-up:before {
	content: "\e662";
}
.icon-home2:before {
	content: "\e663";
}
.icon-home3:before {
	content: "\e664";
}
.icon-pencil2:before {
	content: "\e665";
}
.icon-file2:before {
	content: "\e666";
}
.icon-file3:before {
	content: "\e667";
}
.icon-bullhorn2:before {
	content: "\e668";
}
.icon-folder-open2:before {
	content: "\e669";
}
.icon-tag2:before {
	content: "\e66a";
}
.icon-tags2:before {
	content: "\e66b";
}
.icon-paste:before {
	content: "\e66c";
}
.icon-paste2:before {
	content: "\e66d";
}
.icon-paste3:before {
	content: "\e66e";
}
.icon-copy:before {
	content: "\e66f";
}
.icon-credit2:before {
	content: "\e670";
}
.icon-phone2:before {
	content: "\e671";
}
.icon-envelope2:before {
	content: "\e672";
}
.icon-location:before {
	content: "\e673";
}
.icon-compass:before {
	content: "\e674";
}
.icon-map:before {
	content: "\e675";
}
.icon-map2:before {
	content: "\e676";
}
.icon-clock:before {
	content: "\e677";
}
.icon-clock2:before {
	content: "\e678";
}
.icon-redo:before {
	content: "\e679";
}
.icon-forward:before {
	content: "\e67a";
}
.icon-undo:before {
	content: "\e67b";
}
.icon-reply:before {
	content: "\e67c";
}
.icon-bubble:before {
	content: "\e67d";
}
.icon-bubbles:before {
	content: "\e67e";
}
.icon-bubbles2:before {
	content: "\e67f";
}
.icon-bubble2:before {
	content: "\e680";
}
.icon-bubbles3:before {
	content: "\e681";
}
.icon-bubbles4:before {
	content: "\e682";
}
.icon-user:before {
	content: "\e683";
}
.icon-users:before {
	content: "\e684";
}
.icon-spinner:before {
	content: "\e685";
}
.icon-search2:before {
	content: "\e686";
}
.icon-binoculars:before {
	content: "\e687";
}
.icon-settings:before {
	content: "\e688";
}
.icon-lock2:before {
	content: "\e689";
}
.icon-unlocked:before {
	content: "\e68a";
}
.icon-trophy2:before {
	content: "\e68b";
}
.icon-airplane:before {
	content: "\e68c";
}
.icon-truck2:before {
	content: "\e68d";
}
.icon-target:before {
	content: "\e68e";
}
.icon-signup:before {
	content: "\e68f";
}
.icon-star2:before {
	content: "\e690";
}
.icon-star3:before {
	content: "\e691";
}
.icon-star4:before {
	content: "\e692";
}
.icon-bookmarks:before {
	content: "\e693";
}
.icon-bookmark2:before {
	content: "\e694";
}
.icon-eye:before {
	content: "\e695";
}
.icon-eye2:before {
	content: "\e696";
}
.icon-flag2:before {
	content: "\e697";
}
.icon-link2:before {
	content: "\e698";
}
.icon-earth:before {
	content: "\e699";
}
.icon-globe2:before {
	content: "\e69a";
}
.icon-warning:before {
	content: "\e69b";
}
.icon-notification:before {
	content: "\e69c";
}
.icon-question2:before {
	content: "\e69d";
}
.icon-info2:before {
	content: "\e69e";
}
.icon-info3:before {
	content: "\e69f";
}
.icon-cancel-circle:before {
	content: "\e6a0";
}
.icon-checkmark-circle:before {
	content: "\e6a1";
}
.icon-spam:before {
	content: "\e6a2";
}
.icon-close:before {
	content: "\e6a3";
}
.icon-checkmark:before {
	content: "\e6a4";
}
.icon-minus2:before {
	content: "\e6a5";
}
.icon-plus2:before {
	content: "\e6a6";
}
.icon-loop:before {
	content: "\e6a7";
}
.icon-arrow-down:before {
	content: "\e6a8";
}
.icon-arrow-right2:before {
	content: "\e6a9";
}
.icon-arrow-up:before {
	content: "\e6aa";
}
.icon-arrow-left:before {
	content: "\e6ab";
}
.icon-arrow-up2:before {
	content: "\e6ac";
}
.icon-arrow-right3:before {
	content: "\e6ad";
}
.icon-arrow-down2:before {
	content: "\e6ae";
}
.icon-arrow-left2:before {
	content: "\e6af";
}
.icon-google-plus2:before {
	content: "\e6b0";
}
.icon-google-plus3:before {
	content: "\e6b1";
}
.icon-google-plus4:before {
	content: "\e6b2";
}
.icon-vimeo:before {
	content: "\e6b3";
}
.icon-vimeo2:before {
	content: "\e6b4";
}
.icon-vimeo3:before {
	content: "\e6b5";
}
.icon-facebook2:before {
	content: "\e6b6";
}
.icon-facebook3:before {
	content: "\e6b7";
}
.icon-facebook4:before {
	content: "\e6b8";
}
.icon-linkedin2:before {
	content: "\e6b9";
}
.icon-file-pdf:before {
	content: "\e6ba";
}
.icon-file-word:before {
	content: "\e6bb";
}
.icon-file-excel:before {
	content: "\e6bc";
}
.icon-file-powerpoint:before {
	content: "\e6bd";
}
.icon-file-zip:before {
	content: "\e6be";
}
